'name': 'bosch_common'
'packages':
  'bosch_maps':
    'authors': 'Charles DuHadway (Maintained by Benjamin Pitzer)'
    'brief': 'bosch-ros-pkg maps'
    'license': 'BSD'
    'name': 'bosch_maps'
    'repository-actual': 'bosch_common'
    'rosinstall':
      'svn': &id001
        'local-name': 'bosch_common'
        'uri': 'http://svn.code.sf.net/p/bosch-ros-pkg/code/tags/stacks/bosch_common/bosch_common-0.1.0'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'bosch_common'
          'uri': 'http://svn.code.sf.net/p/bosch-ros-pkg/code/branches/electric/stacks/bosch_common'
      'distro':
        'svn':
          'local-name': 'bosch_common'
          'uri': 'http://svn.code.sf.net/p/bosch-ros-pkg/code/tags/distros/electric/stacks/bosch_common'
      'release':
        'svn': *id001
    'stack': 'bosch_common'
    'url': !!null 'null'
    'vcs_uri': 'http://svn.code.sf.net/p/bosch-ros-pkg/code/tags/stacks/bosch_common/bosch_common-0.1.0'
  'bosch_worlds':
    'authors': 'Charles DuHadway (Maintained by Benjamin Pitzer)'
    'brief': 'bosch-ros-pkg worlds'
    'license': 'BSD'
    'name': 'bosch_worlds'
    'repository-actual': 'bosch_common'
    'rosinstall':
      'svn': &id002
        'local-name': 'bosch_common'
        'uri': 'http://svn.code.sf.net/p/bosch-ros-pkg/code/tags/stacks/bosch_common/bosch_common-0.1.0'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'bosch_common'
          'uri': 'http://svn.code.sf.net/p/bosch-ros-pkg/code/branches/electric/stacks/bosch_common'
      'distro':
        'svn':
          'local-name': 'bosch_common'
          'uri': 'http://svn.code.sf.net/p/bosch-ros-pkg/code/tags/distros/electric/stacks/bosch_common'
      'release':
        'svn': *id002
    'stack': 'bosch_common'
    'url': !!null 'null'
    'vcs_uri': 'http://svn.code.sf.net/p/bosch-ros-pkg/code/tags/stacks/bosch_common/bosch_common-0.1.0'
  'rtc':
    'authors': 'Benjamin Pitzer'
    'brief': ''
    'license': 'BSD'
    'name': 'rtc'
    'repository-actual': 'bosch_common'
    'rosinstall':
      'svn': &id003
        'local-name': 'bosch_common'
        'uri': 'http://svn.code.sf.net/p/bosch-ros-pkg/code/tags/stacks/bosch_common/bosch_common-0.1.0'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'bosch_common'
          'uri': 'http://svn.code.sf.net/p/bosch-ros-pkg/code/branches/electric/stacks/bosch_common'
      'distro':
        'svn':
          'local-name': 'bosch_common'
          'uri': 'http://svn.code.sf.net/p/bosch-ros-pkg/code/tags/distros/electric/stacks/bosch_common'
      'release':
        'svn': *id003
    'stack': 'bosch_common'
    'url': !!null 'null'
    'vcs_uri': 'http://svn.code.sf.net/p/bosch-ros-pkg/code/tags/stacks/bosch_common/bosch_common-0.1.0'
'stacks':
  'bosch_common':
    'authors': 'Charles DuHadway, Benjamin Pitzer (Maintained by Benjamin Pitzer)'
    'brief': 'Demos for Bosch stacks and packages'
    'description': 'A collection of demos for Bosch stacks and packages.'
    'license': 'BSD'
    'name': 'bosch_common'
    'packages':
    - 'bosch_worlds'
    - 'rtc'
    - 'bosch_maps'
    'repository-actual': 'bosch_common'
    'rosinstall':
      'svn': &id004
        'local-name': 'bosch_common'
        'uri': 'http://svn.code.sf.net/p/bosch-ros-pkg/code/tags/stacks/bosch_common/bosch_common-0.1.0'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'bosch_common'
          'uri': 'http://svn.code.sf.net/p/bosch-ros-pkg/code/branches/electric/stacks/bosch_common'
      'distro':
        'svn':
          'local-name': 'bosch_common'
          'uri': 'http://svn.code.sf.net/p/bosch-ros-pkg/code/tags/distros/electric/stacks/bosch_common'
      'release':
        'svn': *id004
    'url': 'http://ros.org/wiki/bosch_common'
    'vcs_uri': 'http://svn.code.sf.net/p/bosch-ros-pkg/code/tags/stacks/bosch_common/bosch_common-0.1.0'
'vcs':
  'type': 'svn'
  'uri': 'http://svn.code.sf.net/p/bosch-ros-pkg/code/tags/stacks/bosch_common/bosch_common-0.1.0'
